@media screen and (max-width: 425px) {
   body{
    overflow-x: hidden;
   }
    .banner-row {
        flex-direction: column;
    }
    .banner-content {
        width: 100%;
    }
    .banner-content-img {
        width: 100%;
    }
    .banner img {
        -webkit-mask-image: none;
        -webkit-mask-size: cover;
    }
    .what-we-do h3 {
        font-size: 25px;
        color: #dee0ff;
        padding-top: 0;
        margin-top: 23px;
        font-weight: 600;
    }
    .what-we-do-img-bg-img {
        background-position: 58vw 9em;
        background-size: 200px auto;
        display: none;
    }
    .services-content {
        border-bottom: 1px solid #c4c4c4;
        padding-top: 16px;
    }
    p.sub-header-solution {
        font-size: 10px;
    }
    h2.header-solutions {
        font-size: 24px;
        font-weight: 700;
    }
    .row.blog {
        row-gap: 24px;
    }
    .home-contact-bg h3 {
        font-size: 25px;
        color: #dee0ff;
        padding-top: 0;
        margin-top: 30px;
    }
    .home-contact-form {
        background: #fff;
        padding: 25px 40px;
        margin-top: 36px;
        border-radius: 10px;
    }
    .carousel-item img {
        max-width: 100px;
        height: auto;
        object-fit: contain;
    }
    .footer-icons .bi-telephone-fill {
        font-size: 18px;
        background: #1089ff;
        color: #fff;
        padding: 10px 15px;
        border-radius: 100%;
    }
    .footer-icon-text {
        text-align: center;
        margin-top: 18px;
        font-size: 16px;
        font-family: 'Inter Tight';
        font-weight: 600;
        color: #fff;
    }
    .footer-top {
        padding: 20px;
        background: #2e2e2e;
    }
    .footer-icons .bi-envelope-paper-fill {
        font-size: 18px;
        background: #1089ff;
        color: #fff;
        padding: 10px 15px;
        border-radius: 100%;
    }
    .footer-icons .bi-geo-alt-fill {
        font-size: 18px;
        background: #1089ff;
        color: #fff;
        padding: 10px 15px;
        border-radius: 100%;
    }
    .container.footer-bottom .row {
        row-gap: 25px;
    }
    .container-fluid.copyright-container {
        text-align: center;
    }
    p.developed-txt{
        float:none;
    }
    .overlay {
        overflow-y: scroll;
      }
      
  }